rematch - Bug #558
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test
[Admin] [User] Man list hién thi user tam thoi
11/29/2024 10:05 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login
2. Tai man list user ki€m tra hién thj

0 Két qua hién tai:
2. Hién thj user dang ky tam thai

0 Két qua mong mudn:
2. Chi hién thij user c6 is_temporary_registration=0 and deleted_at is null

History

#1 - 11/29/2024 10:05 AM - Nguyén Tra
- File 72.jpg added

#2 - 12/01/2024 01:20 PM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/01/2024 01:20 PM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#4 - 12/02/2024 09:32 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#5 - 12/02/2024 09:32 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#6 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files
72.jpg 183 KB 11/29/2024 Nguyén Tra
